package com.ylcm.sys.enums;

public enum ProvinceEnum {

    ANHUI("anhui", "安徽"),
    SHANDONG("shandong", "山东"),
    LIAONING("liaoning", "辽宁"),
    HEILONGJIANG("heilongjiang", "黑龙江"),
    JILIN("jilin", "吉林"),
    NEIMENGGU("neimenggu", "内蒙古"),
    BEIJING("beijing", "北京"),
    SHANGHAI("shanghai", "上海"),
    TIANJING("tianjing", "天津"),
    CHONGQING("chongqing", "重庆"),
    SHANXI("shanxi", "山西"),
    SICHUAN("sichuan", "四川"),
    YUNNAN("yunnan", "云南"),
    GUIZHOU("guizhou", "贵州"),
    GANSU("gansu", "甘肃"),
    SHAANXI("shaanxi", "陕西"),
    HEBEI("hebei", "河北"),
    HENAN("henan", "河南"),
    FUJIAN("fujian", "福建"),
    GUANGDONG("guangdong", "广东"),
    ZHEJIANG("zhejiang", "浙江"),
    JIANGSU("jiangsu", "江苏"),
    JIANGXI("jiangxi", "江西"),
    HUNAN("hunan", "湖南"),
    HUBEI("hubei", "湖北"),
    GUANGXI("guangxi", "广西"),
    HAINAN("hainan", "海南"),
    NINGXIA("ningxia", "宁夏"),
    XINJIANG("xinjiang", "新疆"),
    ;


    private String code;
    private String name;

    ProvinceEnum(String code, String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
